@charset "gb2312";
/* CSS Document */
body{ font:12px/24px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; background:#fff; overflow-x: hidden;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td{ margin: 0; padding: 0; color:#333;}
img{ border:none; max-width:100%;}
a{ color:#333; text-decoration:none;}
a:hover{color: #97ddff;text-decoration:none;}
a,area{ blur:expression(this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table{ border-collapse:collapse;border-spacing:0; max-width:100%;}
input{ outline:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus{ outline: none;}
.mr0{ margin-right:0;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{ display:block;content: ''; clear: both;}
.clearfix{ zoom: 1;}
.clear{ height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width{ width:1200px; margin:0 auto;}
.hide{ display:none;}
.onlymob{ display:none;}
.pointer{ cursor:pointer;}
.por{ position: relative;}
.poa{ position: absolute;}

/* 顶部样式 */
.zk_top {width: 100%;background: #fafafa url(../images/nav_bg.gif) repeat-x 0 0;line-height: 41px;overflow: hidden; }
.zk_top .zt_top {width: 1000px;height: 40px;margin: 0 auto;}
.zk_top h1 a {float: left; width: 130px;height: 40px;overflow: hidden; background: url(../images/logo.png) no-repeat; background-size: 130px 40px; font-size:16px; color: #07a991; text-indent: -999px;}
.zk_top .topnav {float: right; color:#333; font-size:14px;}
.zk_top .topnav a {padding:0 8px;}
.zk_top .topnav a:hover { color:#e4393c; text-decoration:underline;}

/* 主体样式 */
.banner{ width: 100%; height: 580px; background: url(../images/banner_bg.jpg) no-repeat; background-position: center center; background-size: auto 100%; overflow: hidden; text-align: center;}
.banner p{ font-size: 50px; line-height: 50px; color: #fff; text-align: center; margin: 100px auto 0; animation-delay: 0.5s; -webkit-animation-delay: 0.5s;}
.banner p span{ color: #ffff00;}
.banner_t{ width: 1026px; height: 150px; background: url(../images/banner_t.png) no-repeat; margin: 20px auto 0;}
.banner .time {width:480px; margin:42px 0 0 395px; color:#ffff00; font-size: 32px; line-height: 66px; text-align: center;}
.banner .time span { color: #ffff00; display:block; float:left; height:68px;}
.banner .time em { display:block; float:left; width:28px; height:68px; font-size: 24px; font-style: normal;}

.main01{ margin-top: 30px;}
.m1_l{ width: 594px; height: 464px; background: url(../images/box_l.jpg) no-repeat; float: left; overflow: hidden;}
.m1_l ul{ font-size: 22px; line-height: 40px; margin: 50px 0 0 55px;}
.m1_l li span{ font-size: 26px; line-height: 40px; color: #f52051;}
.m1_r{ width: 594px; height: 464px; background: url(../images/box_r.jpg) no-repeat; float: right; overflow: hidden;}
.m1_r ul{ font-size: 26px; line-height: 40px; text-align: center; margin: 50px auto 0;}
.m1_r li span{ font-size: 20px; line-height: 40px; color: #009ef5;}
.m1_r li i{ color: #009ef5; font-style: normal;}
.m1_r p.mn{ font-size: 28px; line-height: 40px; text-align: center; margin: 40px 0 0 0;}
.m1_r p.mn em{ font-size: 40px; line-height: 40px; color: #f52051; font-style: normal;}
.m1_r p.mu{ font-size: 28px; line-height: 40px; text-align: center; color: #009ef5;}
.m1_r a{ font-size: 22px; line-height: 54px; text-align: center; width: 180px; height: 54px; margin: 30px auto 0; background: #ffe82a; display: block; border-radius: 54px; cursor: pointer;}
.m1_r a:hover{ background: #f52051; color: #fff;}

.main02{ width: 100%; background: #4b29ab; padding:50px 0 60px 0; margin-top: 50px;}
.bt02{ font-size: 58px; line-height: 100px; text-align: center; color: #fff; font-weight: bold; font-family: "MicroSoft YaHei",Arial,sans-serif; background: url(../images/bt.png) no-repeat; height: 100px; width: 390px; margin: 0 auto;}
.djs_box{ width: auto; border-radius:15px; padding: 50px 20px; background: #fff; margin-top: 30px;}
.time_box{ width: 900px; height: 100px; background:url(../images/djs.png) no-repeat; margin: 0 auto; overflow: hidden;}
.time_box .time {width:408px; margin:15px auto 0; color:#fff; font-size: 30px; line-height: 68px; text-align: center;}
.time_box .time span { color: #333; display:block; float:left; width:74px; height:68px;}
.time_box .time em { display:block; float:left; width:28px; height:68px; font-size: 24px; font-style: normal;}
.djs_box p{ font-size: 30px; line-height: 50px; text-align: center; }
.djs_box p.tp{ margin-top: 25px;}
.djs_box p span{ font-size: 36px; color: #f52051;}
.djs_box a{ width: 180px; height: 50px; font-size: 26px; line-height: 50px; text-align: center; color: #fff; background: #f52051; display: block; margin: 30px auto 0; border-radius: 50px; animation: tada 1s infinite; cursor: pointer;}
.djs_box a:hover{ background: #e60a3d;}

.main03{ margin-top: 50px;}
.bt03{ font-size: 58px; line-height: 100px; text-align: center; font-weight: bold; font-family: "MicroSoft YaHei",Arial,sans-serif; background: url(../images/bt.png) no-repeat; height: 100px; width: 640px; margin: 0 auto;}
.main03 p{ font-size: 30px; line-height: 50px; text-align: center; color: #888; margin-top: 40px; }
.centera{ margin-top: 30px;}
.centera a{ float: left; font-size: 26px; line-height: 50px; text-align: center; color: #fff; width: 150px; height: 50px; background: #7b55e5; display: inline-block; border-radius: 100px; cursor: pointer; margin: 0 10px 20px 7px; border: 2px solid #7b55e5;}
.centera a.hover{ color: #7b55e5; border: 2px solid #7b55e5; background: #fff;}
.main03 table { width: 100%; overflow: hidden; background: #fff; text-align: center; border:1px solid #ddd; margin-top: 25px; display: block;}
.main03 th { height: 56px; color: #fff; font-size: 24px; background: none; border:1px solid #ddd;}
.main03 td { border:1px solid #ddd; height: 70px; font-size: 18px; line-height: 30px; padding: 2px 6px;}
.main03 tr:first-child { background:#9C27B0;}
.main03 table td a{ font-size: 16px; width:100px; height:34px; margin: 5px 10px 15px 10px; display:inline-block; text-align:center; line-height: 34px; border-radius: 100px; color: #f8ff32; background: #9C27B0;transition: transform .5s ease-out; cursor: pointer; border: 2px solid #9C27B0;}
.main03 table td a:hover{ color: #f8ff32; background: #9C27B0; transform: translateY(5px);}

.main04{ height: 510px; margin-top: 60px;}
.bt04{ font-size: 58px; line-height: 100px; text-align: center; font-weight: bold; font-family: "MicroSoft YaHei",Arial,sans-serif; background: url(../images/bt.png) no-repeat; height: 100px; width: 750px; margin: 0 auto;}
.m4_box{ width: 1200px; height: 370px; background: url(../images/m4_box.png) center center no-repeat; margin-top: 40px; position: relative;}
.m4_box ul li{ font-size: 18px; line-height: 24px; position: absolute; width: 400px;}
.m4_box ul li p{ font-size: 28px; line-height: 40px;}
.m4_box ul li:nth-child(1){ top: 46px; left: 20px; text-align: right;}
.m4_box ul li:nth-child(2){ top: 46px; right: 20px;}
.m4_box ul li:nth-child(3){ top: 284px; left: 20px; text-align: right;}
.m4_box ul li:nth-child(4){ top: 284px; right: 20px;}

.main05{ width: 100%; background: #dbdcff; padding:50px 0 60px 0; margin-top: 60px;}
.bt05{ font-size: 58px; line-height: 100px; text-align: center; font-weight: bold; font-family: "MicroSoft YaHei",Arial,sans-serif; background: url(../images/bt.png) no-repeat; height: 100px; width: 620px; margin: 0 auto;}
.erm-box{ text-align: center; margin-top: 50px;}
.list-erm{ display: inline-block; width: 230px; text-align: center; margin:0 80px;}
.erm{ border-width: 2px; border-color: rgb(255, 255, 255); border-style: solid; border-radius: 20px; width: 230px; height: 230px; text-align: center; padding-top:15px; box-sizing: border-box;}
.erm img{ width: 200px; height: 200px;}
.list-erm p{ font-size: 26px; padding-top:25px;}



.foot li,.foot div{ display: inline-block; color: #fff;}
.foot{ width: 100%; height: 88px; background: #252525; margin: 0 auto;padding: 34px 0 0 0; font-size: 14px; line-height: 28px; text-align: center;}
.foot li a{ color: #fff;  transition:transform .5s ease-out;}
.foot li a:hover{ color: #888; transform: translateY(-5px);}
.foot div.foot_ble{ display: none;}

@media only all and (max-width:1200px){
    .onlymob { display:block;}
     html{ font-size:20px;}
    body{ font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
    html,body{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
    .Width{ width: 18rem;}
    /* 顶部元素 */
    /* 顶部元素 */
    .zk_top .topnav{font-size: 0.4rem;}
    .zk_top h1 a{width: 6.6rem; font-size: 0.4rem; background-size: contain;}
    .zk_top .topnav span{ display: none;}

    /* 主体样式 */
	.banner{ height: 12rem; background-size: 220%;}
	.banner p{ font-size: 0.88rem; line-height: 0.88rem; margin: 2.4rem auto 0;}
	.banner_t{ width: 17.8rem; height: 2.8rem; background-size:contain; margin:0.5rem auto 0;}
	.banner .time {width:10rem; margin:1.2rem 0 0 4.8rem; font-size: 0.66rem; line-height: 0.66rem;}
	.banner .time span { height:0.66rem;}
	.banner .time em { width:0.6rem; height:0.66rem; font-size: 0.66rem;}

	.main01{ margin-top: 0.5rem;}
	.m1_l{ width: 18rem; height: 14.1rem; background-size: contain; float: none;}
	.m1_l ul{ font-size: 0.75rem; line-height: 1.3rem; margin: 1.5rem 0 0 1.55rem;}
	.m1_l li span{ font-size: 0.88rem; line-height: 1.3rem;}
	.m1_r{ width: 18rem; height: 14.1rem; background-size: contain; float: none;}
	.m1_r ul{ font-size: 0.75rem; line-height: 1.3rem; margin: 1.5rem auto 0;}
	.m1_r li span{ font-size: 0.66rem; line-height:0.8rem;}
	.m1_r p.mn{ font-size: 0.75rem; line-height: 1.3rem; margin: 0.7rem 0 0 0;}
	.m1_r p.mn span{ font-size: 1rem; line-height: 1rem;}
	.m1_r p.mu{ font-size:0.75rem; line-height: 1.3rem;}
	.m1_r a{ font-size: 0.75rem; line-height: 1.6rem; width: 6rem; height: 1.6rem; margin: 0.8rem auto 0; border-radius: 1.4rem;}

	.main02{ padding:0.8rem 0 1rem 0; margin-top: 1rem;}
	.bt02{ font-size: 1.2rem; line-height: 1.8rem; background-size: contain; height: 1.8rem; width: 7.4rem;}
	.djs_box{ padding: 1rem 0.2rem; margin-top: 0.8rem;}
	.time_box{ width: 17.6rem; height: 2.4rem; background:url(../images/djs_ble.png) no-repeat; background-size: contain;}
	.time_box .time { width: 9.3rem; margin: 0 auto; font-size: 0.75rem; line-height: 2.2rem; padding: 0 0 0 0.3rem;}
	.time_box .time span {width:1.48rem; height:2.6rem;}
	.time_box .time em { width:0.8rem; height:2.6rem; font-size: 0.7rem;}
	.djs_box p{ font-size: 0.75rem; line-height: 1.3rem;}
	.djs_box p.tp{ margin-top: 0.4rem;}
	.djs_box p span{ font-size: 1rem; }
	.djs_box a{ font-size: 0.75rem; line-height: 1.6rem; width: 6rem; height: 1.6rem; margin: 1rem auto 0; border-radius: 1.4rem;}

	.main03{ margin-top: 1rem;}
	.bt03{ font-size: 1.2rem; line-height: 1.8rem; background-size: contain; height: 1.8rem; width: 12.5rem;}
	.main03 p{ font-size: 0.75rem; line-height: 1rem; margin-top: 1rem; }
	.main03 .centera{ margin-top: 0.8rem;}
	.main03 .centera a{ font-size: 0.66rem; line-height: 1.5rem; width: 4rem; height: 1.5rem; margin: 0 0.11rem 0.6rem 0.14rem;}
	.main03 table{ margin-top: 0.5rem;}
	.main03 th { height: 2rem; font-size: 0.7rem; line-height: 0.8rem; border:0.06rem solid #e0e0e0;}
	.main03 td { border:0.06rem solid #e0e0e0; height: 2rem; font-size: 0.6rem; line-height: 1rem; padding: 0.1rem 0.2rem;}
	.main03 table td a{ font-size: 0.6rem; width:2.8rem; height:1.2rem; margin: 0.2rem 0.2rem 0.4rem 0.2rem; line-height: 1.2rem;}

	.main04{ height: 15.5rem; margin-top: 1rem;}
	.bt04{ font-size: 1.2rem; line-height: 1.8rem; background-size: contain; height: 1.8rem; width: 15.3rem;}
	.m4_box{ width: auto; height: 8rem; background: url(../images/m4_box.png) center center no-repeat; background-size: contain; margin-top: 3rem;}
	.m4_box ul li{ font-size: 0.6rem; line-height: 0.9rem; width: 5.2rem;}
	.m4_box ul li p{ font-size: 0.75rem; line-height: 1.3rem; font-weight: bold;}
	.m4_box ul li:nth-child(1){ top: -2rem; left: 0;}
	.m4_box ul li:nth-child(2){ top: -2rem; right: 0;}
	.m4_box ul li:nth-child(3){ top: 5rem; left: 0;}
	.m4_box ul li:nth-child(4){ top: 5rem; right: 0;}

	.main05{ padding:0.8rem 0 1rem 0; margin-top: 1rem;}
	.bt05{ font-size: 1.2rem; line-height: 1.8rem; background-size: contain; height: 1.8rem; width: 12.5rem;}
	.erm-box{ margin-top: 1rem;}
	.list-erm{ width:4.4rem; height:auto; margin: 0 0.7rem;}
	.list-erm p { font-size:.6rem; padding-top:.45rem; line-height: 1.2;}
	.erm { width:4.4rem;  height:4.4rem; padding-top:.25rem; border: 1px solid #fff; border-radius: 10px;}
	.erm img{ width:3.8rem; height:3.8rem;}

    .foot{ height: 2rem; font-size: 0.6rem; line-height: 2rem; padding: 0; margin: 0;}
    .foot ul, .foot .foot_pc { display: none;}
    .foot div.foot_ble{ display: block;}
  /* 针对浏览器 */
  {transition:width 2s; /* W3C */ -moz-transition:width 2s; /* Firefox 4 */ -webkit-transition:width 2s; /* Safari and Chrome */ -o-transition:width 2s;} /* Opera */
}

/*通用移动端结束*/

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
}

@media (device-height:667px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 */
}
@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 Plus */
}
